ReflectionProperty::__construct
ReflectionProperty::getDeclaringClass
ReflectionProperty
PHP Manual

# ReflectionProperty::export

(PHP 5)

ReflectionProperty::export — Exporte

### Description

public static string ReflectionProperty::export ( mixed `$class` , string `$name` [, bool `$return` ] )

Exporte une réflexion.

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`argument`

  La réflection à exporter.

`name`

  Le nom de la propriété.

`return`

  Le fait de le définir à `TRUE` retournera l'export plutôt que l'émission. Le définir à `FALSE` (par défaut) fera l'inverse.

### Valeurs de retour

### Voir aussi

- ReflectionProperty::toString

ReflectionProperty::__construct
ReflectionProperty::getDeclaringClass
ReflectionProperty
PHP Manual